{% load static %}

{% include "form_base/form_header.html" %}
<div class="container">
	<div class="row justify-content-center text-center">
		<div class="col-md-6">
			<div class="container mb-5">
				<label class="mb-3">RAM size (MB)</label><br>
				{{ form.ramSize }}
			</div>
			<div class="container">
				<label class="mb-3">Internal memory size (GB)</label><br>
				{{ form.memorySize }}
			</div>
		</div>
		<!--div class="col-md-6">

		</div-->
	</div>
</div>

{% include "form_base/form_footer.html" %}
